[Distutils] Setuptools CVS broken for python2.3

Vincenzo Di Massa hawk78_it at yahoo.it
Sun Jul 31 17:29:56 CEST 2005


Is setuptools CVS going to work using python 2.3?
After 25 of July it does not work anymore.

I need it to build packages for both 2.4 and 2.3 .
Should I stay on the 25 of July version?

Thank you very much for this nice sftware. It is very usefull to use and to 
read its code to learn pythonic programming.

Vincenzo


More information about the Distutils-SIG mailing list